National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:apache:ambari:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.2
There are 16 matching records.
Vendor
Product
Version
Update
Edition
Language
apache
ambari
2.1.2

Vendor: apache Product: ambari Version: 2.1.2
apache
ambari
2.2.0

Vendor: apache Product: ambari Version: 2.2.0
apache
ambari
2.2.1

Vendor: apache Product: ambari Version: 2.2.1
apache
ambari
2.2.2

Vendor: apache Product: ambari Version: 2.2.2
apache
ambari
2.2.2
rc0

Vendor: apache Product: ambari Version: 2.2.2
Update: rc0
apache
ambari
2.2.2
rc1

Vendor: apache Product: ambari Version: 2.2.2
Update: rc1
apache
ambari
2.4.0

Vendor: apache Product: ambari Version: 2.4.0
apache
ambari
2.4.0
rc0

Vendor: apache Product: ambari Version: 2.4.0
Update: rc0
apache
ambari
2.4.1

Vendor: apache Product: ambari Version: 2.4.1
apache
ambari
2.4.1
rc0

Vendor: apache Product: ambari Version: 2.4.1
Update: rc0
apache
ambari
2.4.1
rc1

Vendor: apache Product: ambari Version: 2.4.1
Update: rc1
apache
ambari
2.4.2
rc0

Vendor: apache Product: ambari Version: 2.4.2
Update: rc0
apache
ambari
2.4.2
rc1

Vendor: apache Product: ambari Version: 2.4.2
Update: rc1
apache
ambari
2.5.0
rc0

Vendor: apache Product: ambari Version: 2.5.0
Update: rc0
apache
ambari
2.5.0
rc1

Vendor: apache Product: ambari Version: 2.5.0
Update: rc1
apache
ambari
2.5.0
rc2

Vendor: apache Product: ambari Version: 2.5.0
Update: rc2